Skip site navigation (1) Skip section navigation (2)

Re: auto_vacuum

From: "Matthew T(dot) O'Connor" <matthew(at)zeut(dot)net>
To: Theo Galanakis <Theo(dot)Galanakis(at)lonelyplanet(dot)com(dot)au>
Cc: pgsql-admin(at)postgresql(dot)org
Subject: Re: auto_vacuum
Date: 2005-01-05 01:01:12
Message-ID: 41DB3C58.9020908@zeut.net (view raw or flat)
Thread:
Lists: pgsql-admin
pg_autovacuum should work against Postgresql 7.3.x.  I don't know if 
compiling it from source, or using a 7.4 rpm will be easier....

Theo Galanakis wrote:

> Hi,
>
>         We are currently running an older version of postgres on linux 
> redhat, the auto_vacuum is not part of the contrib package for 7.3.2.. 
> Should I install the latest contrib rpm package? Or should I compile 
> pg_autovacuum from the source?
>
> Theo
>
> ______________________________________________________________________
> This email, including attachments, is intended only for the addressee
> and may be confidential, privileged and subject to copyright. If you
> have received this email in error, please advise the sender and delete
> it. If you are not the intended recipient of this email, you must not
> use, copy or disclose its content to anyone. You must not copy or
> communicate to others content that is confidential or subject to
> copyright, unless you have the consent of the content owner.
>

In response to

  • auto_vacuum at 2005-01-05 00:03:13 from Theo Galanakis

pgsql-admin by date

Next:From: Theo GalanakisDate: 2005-01-05 02:32:29
Subject: Re: auto_vacuum
Previous:From: Vishal V SaberwalDate: 2005-01-05 00:14:57
Subject: ram disk

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group